/********************************************************************* WDA Specific CSS */
/* Home Page - Who Is WDA Section. Left Title, Description, & Button */

#whoIsWDA {
  width: 100%;
  background-color: #86913e;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#whoIsWDA section {
  margin: 10% 0;
  flex-basis: 90%;
  display: flex;
  flex-wrap: wrap;
}

#whoIsWDA .learn-more {
  margin: 0 0 32px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#whoIsWDA .learn-more div {
  display: flex;
  flex-wrap: wrap;
}

#whoIsWDA .learn-more h2,
#whoIsWDA .learn-more p {
  flex-basis: 80%;
  padding: 0;
  color: #fff;
}

#whoIsWDA .learn-more p {
  margin: 16px 0;
}

#whoIsWDA .home-video {
  flex-basis: 100%;
}

@media only screen and (min-width: 650px) {
  #whoIsWDA .learn-more {
    flex-basis: 33.33%;
  }
}

#whoIsWDA .home-video {
  flex-basis: 66.66%;
}

@media only screen and (min-width: 1350px) {
  #whoIsWDA section {
    flex-basis: 86%;
  }

  #whoIsWDA .learn-more h2 {
    font-size: 54px;
    line-height: 66px;
  }

  #whoIsWDA .learn-more p {
    font-size: 28px !important;
    line-height: 38px !important;
    font-weight: 300;
  }
}

/* End Home Page - Who Is WDA Section */

/* WDA About Page  - Who Is WDA Video*/
#whoIsWDA-about {
  width: 84%;
  margin: 0 auto 8% auto;
}

#whoIsWDA-about h2 {
  margin: 0 0 24px 0;
}

@media only screen and (min-width: 1080px) {
  #whoIsWDA-about {
    width: 65%;
  }
}

/********************************************************************** About > Our People - Tiles */

.our-people-heading {
  width: 100%;
  text-align: center;
}

.our-people-heading h1 {
  margin: 24px 0 32px 0;
  font-size: 58px;
  font-weight: 700;
}

@media only screen and (min-width: 1200px) {
  .our-people-heading h1 {
    margin: 100px 0;
  }
}

#council p {
  padding: 0;
  width: 100%;
}

#council h5 {
  margin: 48px 0 18px 0 !important;
  width: 100%;
}

.council-tiles {
  width: 90%;
  margin: 4vh auto 0 auto;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.council-tiles section.council-tile {
  flex-basis: 100%;
  margin: 0 0 32px 0;
  display: flex;
  flex-wrap: wrap;
}

.council-tiles section.council-tile .council-person-image {
  flex-basis: 100%;
}

.council-tiles section.council-tile .council-person-info {
  flex-basis: 100%;
  margin: 12px 0 0 0;
}

.council-tiles section.council-tile img {
  width: 100%;
  max-width: 414px;
}

.council-tiles section.council-tile p {
  padding: 0 !important;
  margin: 0 !important;
  line-height: 1.5 !important;
}

.council-tiles section.council-tile p:first-child {
  margin: 0 0 16px 0 !important;
  color: #2c526c;
  font-size: 18px;
  font-weight: 700;
}

@media only screen and (min-width: 414px) {
  .council-tiles {
    width: 70%;
  }
}

@media only screen and (min-width: 650px) {
  .council-tiles section.council-tile .council-person-image {
    flex-basis: 40%;
  }

  .council-tiles section.council-tile .council-person-info {
    flex-basis: 60%;
  }

  .council-tiles section.council-tile p {
    padding: 0 0 0 24px !important;
  }
}

@media only screen and (min-width: 1200px) {
  .council-tiles {
    width: 90%;
  }
  .council-tiles section.council-tile {
    flex-basis: 50%;
  }
}

@media only screen and (min-width: 1450px) {
  .council-tiles {
    width: 80%;
  }

  .council-tiles section.council-tile img {
    max-width: 250px;
  }

  .council-tiles section.council-tile p:first-child {
    font-size: 24px;
  }
}

@media only screen and (min-width: 1800px) {
  .council-tiles {
    width: 70%;
  }
}
/**********************************************************************Careers */
/* requires .text-block class  */
.wda-blog {
  margin: 32px 0 48px 0 !important;
}
.wda-blog img {
  margin: 0 0 24px 0 !important;
}

/********************************************************************** Business Minutes  */
.gov-minutes h2 {
  margin-bottom: 32px;
}

#business-minutes {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

#business-minutes a {
  flex-basis: 50%;
  margin: 0 0 32px 0;
  display: block;
}

@media only screen and (min-width: 650px) {
  #business-minutes a {
    flex-basis: 25%;
  }
}

#meeting-minutes {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.meeting-min-section {
  flex-basis: 100%;
  margin: 0 0 24px 0;
}

.meeting-min-section span {
  margin: 0 0 10px 0;
  display: block;
  font-size: 16px;
}

.meeting-min-section a {
  display: block;
  margin: 0 0 10px 0;
}

@media only screen and (min-width: 650px) {
  .meeting-min-section {
    flex-basis: 50%;
  }
}

@media only screen and (min-width: 1200px) {
  .meeting-min-section {
    flex-basis: 25%;
  }
}

/********************************************************************** Asia-Pacific Section */
.asia-pacific-section section {
  margin: 0 0 96px 0;
}

.asia-pacific-section .asia-pacific-section-head {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 0 32px 0;
}

.asia-pacific-section .asia-pacific-section-head img {
  padding: 0 32px 0 0;
}

.asia-pacific-section .asia-pacific-section-head h3 {
  margin: 0 0 12px 0;
}

.asia-pacific-section .asia-pacific-section-head h4 {
  margin: 12px 0 0 0;
}
